* {
    margin:0px;
	padding:0px;
}

body {
	  background:#4D1A00; 
	  font-size:22px;	
	  text-align:justify;	  
	  width:100%;
}
	
#main {
    max-width:1100px;	
	margin:20px auto;
	padding:10px;
	background:#7f1a1a;
	border:5px double #4d0000;
    color:palegoldenrod;	
}

#first_p {
      
}	
	
#roomname {
    text-align:center; 
	background:#4D1A00;
    color:palegoldenrod;
	margin:20px auto;
    padding:20px;    	
	border: 10px ridge #4D1A00;
	width:220px;
}

#descr {
    
}

#kitchen{
	text-decoration:none;
	color:cornflowerblue;
}

#west_stairs {
	text-decoration:none;
	color:cornflowerblue;
}

#lamp{
	width:200px;
	margin:20px auto;
	display:block;
}

#portico{
	text-decoration:none;
	color:cornflowerblue;
}

#orchard{
	text-decoration:none;
	color:cornflowerblue;
}

a{
	outline: none;  /* removes dotted outline around a link that has been clicked */
}

footer {  
    margin-top:100px;  
    border-top:10px double #4d0000;
    padding-top:10px;	
}

#entry {
    text-decoration:none;
	  color:#4d0000;
	  font-weight:bold;
}

#home {
    text-decoration:none;
    float:right;
	  color:#4d0000;
	  font-weight:bold;
}